Subject: Re: bug#7127: 23.2; M-x help throws an error

From: Ken Brown <[email-masked]>
Date: Wed, 29 Sep 2010 22:15:03 -0400

On 9/29/2010 8:35 PM, Glenn Morris wrote:
> Ken Brown wrote:
>
>> That's the first thing I tried, but emacs wouldn't compile because of
>> an undefined reference in src/sysdep.c.  So I patched that.  Then
>> emacs wouldn't compile because of an undefined reference in
>> src/vm-limit.c. That's when I decided that it might not be worth the
>> trouble to put more time into this.  I'd also be a little worried
>> about what side-effects might result from selectively backporting
>> changes to the build system.
>
> True; but if the documentation of many (?) functions is missing, that
> seems like a problem serious enough to try to fix it for the future
> Emacs 23.3.

OK, I'll look harder.

> Did 23.1 have the same problem?

No, it doesn't.  So that changes things completely.  I guess I have to 
try a bisection to find the revision between 23.1 and 23.2 where the bug 
first appears.  It may be a little while before I have time to do this.

Ken